<?php

require_once('config/config.php');
require_once("foo/functions.php");
session_start();

dbconnect();
log_info($_SERVER['REMOTE_ADDR'], $_SESSION['user_login'], $_SESSION['user_acc'], 'Successfully Signed out from Account');
insert_last($_SERVER['REMOTE_ADDR'], $_SESSION['user_login']);

if(session_destroy())
	redirect(SIGN_OUT_URL);
	exit;
?>